<script src="https://cdn.jsdelivr.net/gh/AmauriC/tarteaucitron.js@master/tarteaucitron.min.js"></script>
<script>
	tarteaucitron.init({
"privacyUrl": "", /* Privacy policy url */

"hashtag": "#tarteaucitron", /* Open the panel with this hashtag */
"cookieName": "tarteaucitron", /* Cookie name */

"orientation": "bottom", /* Banner position (top - bottom - middle - popup) */

"groupServices": false, /* Group services by category */

"showAlertSmall": false, /* Show the small banner on bottom right */
"cookieslist": false, /* Show the cookie list */

"showIcon": true,
/* Show cookie icon to manage cookies */
// "iconSrc": "", /* Optionnal: URL or base64 encoded image */
"iconPosition": "BottomRight", /* Position of the icon between BottomRight, BottomLeft, TopRight and TopLeft */

"adblocker": false, /* Show a Warning if an adblocker is detected */

"DenyAllCta": true, /* Show the deny all button */
"AcceptAllCta": true, /* Show the accept all button when highPrivacy on */
"highPrivacy": true, /* HIGHLY RECOMMANDED Disable auto consent */

"handleBrowserDNTRequest": false, /* If Do Not Track == 1, disallow all */

"removeCredit": false, /* Remove credit link */
"moreInfoLink": true, /* Show more info link */
"useExternalCss": false,
/* If false, the tarteaucitron.css file will be loaded */

// "cookieDomain": ".my-multisite-domaine.fr", /* Shared cookie for subdomain website */

"readmoreLink": "", /* Change the default readmore link pointing to tarteaucitron.io */

"mandatory": true /* Show a message about mandatory cookies */
});
</script>

<script type="text/javascript">
	tarteaucitron.user.gajsUa = 'G-VF1FD47N59';
tarteaucitron.user.gajsMore = function () { /* add here your optionnal _ga.push() */
};
(tarteaucitron.job = tarteaucitron.job || []).push('gajs');
</script>


<script>
	var _gaq = _gaq || [];
_gaq.push(['_setAccount', 'UA-137855907-1']);
_gaq.push(['_trackPageview']);

(function () {
var ga = document.createElement('script');
ga.type = 'text/javascript';
ga.async = true;
ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
var s = document.getElementsByTagName('script')[0];
s.parentNode.insertBefore(ga, s);
})();

// your optionnal _ga.push()
</script>
